/* ----------------------------
   STANDARD HTML TAG RESET
   ---------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
	background: #fff;
    font-family: 'Raleway', sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
a,a:hover,a:focus{text-decoration: none;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

/* Page loader */

div#load_screen{
	background: #000;
	opacity: 1;
	position: fixed;
    z-index:10;
	top: 0px;
	width: 100%;
	height: 1600px;
	z-index: 9999;

}
div#load_screen > div#loading{
	color:#FFF;
	width:120px;
	height:24px;
	margin: 300px auto;
	
}
/* main css */


body{
	margin-top: 70px;
}


.cbp-fbscroller > nav {
	position: fixed;
	z-index: 10;
	right: 2%;
	top: 50%;
	width: 26px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cbp-fbscroller > nav a {
	display: block;
	position: relative;
	z-index: 99;
	color: transparent;
	width: 10px;
	height: 10px;
	outline: none;
	margin: 25px 0;
	border-radius: 50%;
	border: 2px solid #ddd;
	background: #ddd;
	text-indent: 1025px;
}

.no-touch .cbp-fbscroller > nav a:hover {
	background: #999;
	border: 2px solid #999;
}

.cbp-fbscroller > nav a.cbp-fbcurrent {
	background: #999;
	border: 2px solid #999;
}

header{
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 09;
    text-align: left;
    padding: 20px 0 20px 50px;
}

section{
	padding: 80px 0px;
	overflow: auto;
}
.section-one{
	padding: 160px 0px;
}
/*.section-two{}
.section-three{
	padding: 80px 0px;

}*/
.block0{
    background: url('../image/block-test.png') no-repeat center center fixed;
}

.block0 p{
    font-size: 24px;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    font-weight: 300;
        text-rendering: optimizeLegibility;
}
@media (min-width: 214px){
	.block0 h1{
		font-size: 45px;
		text-align: center;
	}
}
@media (min-width: 670px){
	.block0 h1{
		font-size: 40px;
		text-align: center;
	}
}
@media (min-width: 700px){
	.block0 h1{
		font-size: 50px;
		text-align: center;
	}
}
@media (min-width: 915px){
.block0 h1{
    font-size: 60px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
        text-rendering: optimizeLegibility;
}
}
/* about beta monk */
.section-two{
    background: url('../image/block1.png') no-repeat center center fixed;
    margin-top: -80px;
    padding-top: 80px;
    overflow: auto;
}

.monk-content{
	padding-top: 65px;
}
.monk-content p{
   font: normal normal 300 24px/48px Raleway;
     text-rendering: optimizeLegibility;
   color: #333;
   text-align: center;
}
p.morebutton-container{
	margin: 40px auto 34px;
}
.morebtn{
   font: normal normal 500 16px/normal Raleway;
   color: #666;
   text-align: center;
   vertical-align: middle;
   border: 2px solid #ccc;
   padding: 10px 15px 10px 15px;  
    overflow:hidden;
    transition: all 500ms ease; 
    border-radius: 0px;
     cursor:pointer;
}

.morebtn:hover{
    border: 1px solid #ccc;
    content:'';
    background: rgba(255,255,255,0.3);
    border-radius: 5px;
    transition: all 2s ease;
    background: #000;
    color:#fff;
    border: 1px solid #000;
    border-radius: 0px;
}

.morebtn:after {
    font-family: FontAwesome;
    content:"\f054";
   vertical-align: middle;
   font-weight: 200;
   font-style: thin;
   font-size: 11px;
   color: #ccc;
}
.morebtn:hover:after{
  font-family: FontAwesome;
    content:"\f054";
    transition: 1s cubic-bezier(0.85, 0.45, 0, 1.23);  
    color: #fff ; 
    font-size: 11px;
}
.companydetails.pic img{
	vertical-align: middle;
}
/* POP UP CONTAINER */
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 100%;
    background: #fff;
}
.modal-dialog{
	width: 100%;
	height: 100%;
	z-index: 11111;
	margin: 0 auto;
}
.modal-content{
	box-shadow: 0px 0px 0px;
	border: 0px solid ;
}
.modal-header{
	border-bottom: 0px solid;
}
.modal-content{
	border-radius: 0px;
}
.modal-header .close{
	float: right;
}
.modal-header .close:after{
	clear: both;
}
.modal-header p{
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 48px;
}
.modal-header .close{
	border: 0px;
	background: transparent;
	color: #b2b2b2;
	font-size: 50px;
	padding: 20px;
	cursor: pointer;
	font-family: "Raleway", sans-serif;
}
.modal-header .close:hover,
.modal-header .close:focus{
	outline: 0;
	border: 0px solid;
}

/* ACCORDIAN */
.modal{
	top: 70px;
}
.modal-backdrop.in{
	opacity: 0;
}
#accordion1 .ui-accordion .ui-accordion-content{
    min-height: 68px !important;
}

@media (min-width: 800px){
.ui-widget{
    margin: 0 auto;
    width: 76%;
}}
@media (min-width: 802px){
.ui-widget{
    margin: 0 auto;
    width: 60%;
}}


.ui-accordion .ui-accordion-header,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	background: transparent;
	color: #000;
	padding: 15px 0px 15px 0px;
	padding: 15px;
	vertical-align: middle;
	border: 0px solid ;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	font-family: "Raleway", sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
}

h3.ui-accordion-header:hover{
	background: #e5e5e5;
	color: #666;
}


.ui-accordion .ui-accordion-header:hover,
.ui-accordion .ui-accordion-header:focus,
.ui-state-active:hover,
.ui-state-active:focus,
.ui-widget-content .ui-state-active:hover,
.ui-widget-content .ui-state-active:focus,
.ui-widget-header .ui-state-active:hover,
.ui-widget-header .ui-state-active:focus{
	outline: 0;
}
.ui-widget-content{
	background: transparent;
	color: #999;
	border: 0px solid;
	padding: 0px;
	border-bottom: 1px solid #e5e5e5;
	overflow: auto;

}
.ui-accordion .ui-accordion-content{
	padding: 0px;
}
.ui-accordion .ui-accordion-content p{
	font-family: "Raleway", sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	
}

#accordion2 p,
#accordion1 p{
	margin: 20px auto;
	padding: 0px 15px;
}
/* about section div 3 */
.divby3{
 width: 100%;
 background: #dbdbdb;
}


@media (min-width: 400px){  
	.companydetails{
		 background: #dbdbdb;
		width: calc(100%); 
		padding: 60px;
	} 
}


@media (min-width: 970px){
	.companydetails{
		width: calc(100% / 3 - 0px); 
		float: left; 
 		padding: 68px 0px;
    	text-align: center;
    	margin-top: 20px;
	}
}

.pic span{
	font-family: "Raleway", sans-serif;
	font-size: 36px;
	line-height: 48px;
	font-weight: 500;
	color: #333;
	padding: 20px;
	
}
.pic span.emp:after{
	content: " + ";
	font-family: "Raleway", sans-serif;
	font-size: 36px;
	line-height: 48px;
	font-weight: 500;
	color: #333;
}
/* hover */
@keyframes anima {
    from { margin-top: -50px; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; } to { margin: auto; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; } 
} 
@-webkit-keyframes anima {
    from { margin-left: -20px; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; } to { margin-left: 10px; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; } 
}  
.pic { 
	position: relative; 
	overflow: hidden;
	animation: anima 1s; 
		-webkit-animation: anima 1s; 
	backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-webkit-backface-visibility: hidden; 
}
.pic-image { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.pic:hover .pic-image { -webkit-transform: scale(0.3); -ms-transform: scale(0.3); transform: scale(0.3); } 
.pic .pic-image, .pic-caption, .pic:hover .pic-caption, 
	.pic:hover img, a, a:hover { -webkit-transition: all .3s ease; transition: all .3s ease; } 
.pic:hover .bottom-to-top{ -webkit-opacity: 0.3; -moz-opacity: 0.3; opacity: 1; -webkit-user-select: none; -webkit-touch-callout: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.pic-caption { 
	cursor: pointer; 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	background: #ccc; 
    text-transform: none;
	  -webkit-opacity: 0;
	  -moz-opacity: 0;
	opacity: 0;
}
.desc.std p{
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	text-align: center;
	color: #333;
	margin: 32px auto;
	 font-family: "Raleway", sans-serif;
     text-rendering: optimizeLegibility;
}

.bottom-to-top { /*top: 50%; */ right: 50%; }
.pic:hover .bottom-to-top { top: 0; right: 2.5%; left: 0%;}

/*Left to Right*
.bottom-to-top{
    top:2.5%;
    right:50%;
}
.pic:hover .bottom-to-top{
    right: 2.5%;
}


/*Animation Effect*/
@keyframes anima{
    from{
        margin-top: -50px;
        opacity: 0;
        -webkit-opacity: 0;
    }
    to{
        margin: auto;
        opacity: 1;
        -webkit-opacity: 1;
    }
}
@-webkit-keyframes anima{
    from{
        margin-left: -20px;
        opacity: 0;
        -webkit-opacity: 0;
    }
    to{
        margin-left: 10px;
        opacity: 1;
        -webkit-opacity: 1;
    }
}


@media screen and (max-width: 560px) {
    .pic-caption{ font-size: 14px; padding: 20px; }
} 

/*video */
section#fbsection2{
	padding-bottom: 0px;

}
section#fbsection3{
	padding: 0px 0px;

}
iframe {
    display: block;       /* iframes are inline by default */
    background: #fff;
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100vw;

}

h3.title{
	font-family: "Raleway", sans-serif;
	font-size: 30px;
	line-height: 26px;
	font-weight: 600;
	color: #333;
	padding: 0px;
	margin: 40px auto;
	margin-top: 0px;
	text-transform: uppercase;
	text-align: center;
}
.tab {
  padding-top: 50px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  background: #fff;
  width: 90%;
  margin: 0 auto;
  font-family: 'Raleway', sans-serif;
  line-height: 1.5;
  font-weight: 300;
  color: #333;
  -webkit-font-smoothing: antialiased;
}

.tabs {
  display: table;
  position: relative;
  overflow: hidden;
  margin: 0;
  width: 100%;
}
.tabs li {
  float: left;
  line-height: 38px;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: calc(100% / 3);
}
.tabs a {
  display: block;
  letter-spacing: 0;
  outline: none;
  padding: 0 20px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}
.tabs a{
    text-align: center;
}

.tabs_item {
  display: none;
  padding: 30px 0;
}
.tabs_item h4 {
  font-weight: bold;
  color: #87d3b7;
  font-size: 20px;
}
.tabs_item img {
  width: 200px;
  float: left;
  margin-right: 30px;
}
.tabs_item:first-child {
  display: block;
}
.text-center{
	text-align: center;
	vertical-align: middle;
}

.tab-content {
    /* margin: 0px auto; */
    width: calc(100% - 0px);
    padding: 50px 0px;
    margin: 0 auto;
}
p.image-section{
	width: calc(100% / 2 - 100px);
	float: left;
	display: block;
	background: #000;
	color: #fff;
	font-family: "Raleway", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 26px;
	padding: 50px;
}
.what-title{
	color: #000;
	font-family: "Raleway", sans-serif;
	font-size: 18px;
	line-height: 48px;
	font-weight: 500;
	color: #333;
}
#fbsection4 li.active:before {
 content: "";
    position: absolute;
    bottom: -20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    z-index: 2;
    display: block;
    width: 0;
    border-style: solid;
    border-width: 0px 12px 11px;
    border-color: #000 transparent;
}
p.image-section.text-center.equalHeight-tab {
    display: table;
}

p span.t{
	 height:100%;
    height:100hv;
	vertical-align: middle;
	font-family: "Raleway", sans-serif;
	font-size: 30px;
	line-height: 48px;
	font-weight: 600;
	color: #fff;
	display: table-cell;
}
span.circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #666;
    background: #ccc;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 18px;
    line-height: 48px;
    font-weight: 700;
    font-family: "Raleway",sans-serif;
}

.strength-icon{
    width: 100vh;
    width: 66%;
    margin: 0 auto;
}


li.icon{
    background: url('../image/gray-circle.png') repeat;
}


h3.ui-accordion-header-active.ui-state-active:after{
     font-family: FontAwesome;
    content:"\f068";
    float: right;
    color: #b2b2b2;
}

h3.ui-accordion-header:after{
     font-family: FontAwesome;
    content:"\f067";
    float: right;
    color: #b2b2b2;
}


ul.nav.nav-tabs{
	width: 100%;
	display: block;
}
ul.nav.nav-tabs li{
	width: calc(100% / 3);
	vertical-align: middle;
	text-align: center;
	margin-bottom: 20px;
}
.strength-icon .block-cotent ul{
	width: 100%;
	display: block;
}

.strength-icon ul li{
	float: left;
	vertical-align: middle;
}

.strength-icon ul li.active{
	color: red;
	background:  url('../image/black-circle.png') no-repeat center center;
	width: 40px;
	height: 40px;
	display: block;
}

.strength-icon ul li.no-active{
	color: red;
	background:  url('../image/gray-circle.png') no-repeat center center;
	width: 40px;
	height: 40px;
}

.block-content li.text{
	width: 320px;
	text-align: right;
	vertical-align: middle;
	padding-top: 8px;
	margin-right: 20px;
	color: #333;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	font-family: "Raleway", sans-serif;

}

 /* strength li buy 3*/
 .liby3 {
       width: 80%;
    margin: 50px auto;
}
.liby3width-warapper {
    width: calc(100% / 3 - 60px);
    float: left;
    margin: 0px 30px;
}

.liby3width-container img{
	padding-bottom: 20px;
	
}
.mini-section1 {
    width: calc(100% /2 - 4px);
    float: left;
    display: table;
}
.mini-section1.mini-border{
	border-right: 2px solid #999;
}
.mini-section1 span{
	font-family: "Raleway", sans-serif;
	font-size: 48px;
	line-height: 26px;
	font-weight: 400;
	color: #333;
	vertical-align: middle;
	 display: table-cell;
	 display: flex;
  justify-content: center;
  flex-direction: column;
}

.liby3width-container span span.per:after{
	content: " % ";
	font-family: "Raleway", sans-serif;
	font-size: 48px;
	line-height: 26px;
	font-weight: 400;
	color: #333;
	vertical-align: middle;
	
}

.mini-section1 {
  position: relative;
}
.mini-section1::before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle;
}
.mini-section1 span {
  display: block;
  vertical-align: middle;
}
.liby3width-container:after {
    clear: both;
    content: " ";
    display: table;
}
.liby3width-description {
    display: block;
    padding: 8px 20px;
    border-top: 2px solid #999;
    border-bottom: 2px solid #999;
    text-align: center;
}
.liby3width-description h5{
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #333;
}
.liby3img img{
	margin-top: 40px;
}
/* our customers */
.sec-1{
	width: 20%;
	float: left;
}
.sec-2{
	margin-left: 50px;
	width: 70%;
	float: left;
}
.sec-1 p{
	padding-left: 12px;
	border-left: 5px solid #000;
	/* padding-bottom: 12px;
	border-bottom: 1px solid #333; */
}

.why-image img{
	margin: 0 auto;
}

#accordion2 div.ui-accordion .ui-accordion-content,
.ui-accordion .ui-accordion-content{
	height: auto !important;
}

#accordion2.ui-widget{
	width: 80%;
}
#accordion2.ui-widget h3{
	padding-left:  200px;
	border-bottom: 1px solid #e5e5e5;
}
/* why monks */
.why-text p{
	color: #333;
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 40px;
	text-align:center;
}

/*-----form----*/


div#section7 {
    position: relative;
}
.finaltext {
  font-size: 30px;
    font-weight: 600;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    /* position: absolute; */
    /* left: 0px; */
    /* right: 0px; */
    margin: 0 auto;
    padding: 0;
    line-height: 26px;
}
.emptyclass {
    width: calc(100%);
     margin-top: 50px;
}

.form {
    /*width: calc(100% / 2);
    float: left;*/
    text-align: center;
}

/*************************************************
FORM WRAPPER
*************************************************
.form-wrap {
  width: 700px;
  margin: 0 auto;
  margin-top: 50px;
  height: auto;
}

/*************************************************
FORM FIELDS
*************************************************/
input[type="tel"], input[type="text"], input[type="email"], textarea {
    width: 397px;
    width: 58%;
    background: #fff;
    outline: none;
    border: none;
    padding: 10px;
    padding-left: 0px;
    border-bottom: 2px solid #999;
    margin-bottom: 10px;
    color: #666;
    font: 400 16px 'Raleway', sans-serif;
}

input[type="tel"]:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
  border-bottom: 1px solid rgba(27, 196, 163, 0.5);
  
 
}
.form-wrap{
	position: relative;
}

input[type="submit"] {
	margin-top: 6px;
    position: absolute;
    right: 134px;
    color: #FFF;
    border: none;
    outline: none;
    margin-bottom: 15px;
    background: #333;
    opacity: 1;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    line-height: 26px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 18px;
}

input[type="submit"]:hover {
  opacity: 1;
  cursor: pointer;
  color: #fff;
  background: #000;

}



/*************************************************
CUSTOM PLACEHOLDER
*************************************************/
::-webkit-input-placeholder {
  color: #474747;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #474747;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #474747;
}

:-ms-input-placeholder {
  color: #474747;
}

[placeholder]:focus::-webkit-input-placeholder {

    opacity: 0;
}

address a{
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;

}
address i,
address i.fa{
	color: #333;
}
address {
    float: left;	
    font-weight: 400;
    color: #333;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 26px;
    margin: 0 auto;
    margin-top: 9px;
}
footer{
	margin-top: 50px;
}
.footer-section{
	width: calc(100% / 2 );
	float: left;
}
.footer-section:after{
	clear: both;
}

.footer-split{
	width: calc(100% / 2 );
	background: #333;
	float: left;
}
.footer-split p {
	color: #999;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
	padding: 25px 50px;
}
.footer-split p a{
	color: #fff;
}
p.copyright{
	text-align: left;
}
p.byrilly{
	text-align: right;
}
.footer:after{
	clear: both;
}
/* animation */


.animation {
  
  -webkit-animation: spin 6s linear 0s infinite normal;
  -moz-animation: spin 6s linear 0s infinite normal;
  -ms-animation: spin 6s linear 0s infinite normal;
  -o-animation: spin 6s linear 0s infinite normal;
  animation: spin 6s linear 0s infinite normal;
}
.animation:hover {
   
  -webkit-animation: rotator 6s linear 0s infinite normal;
  -moz-animation: rotator 6s linear 0s infinite normal;
  -ms-animation: rotator 6s linear 0s infinite normal;
  -o-animation: rotator 6s linear 0s infinite normal;
  animation: rotator 6s linear 0s infinite normal;
}

@keyframes spin {
  0% { transform: rotate(360deg); }
  100% { transform: rotate(0deg); }
}
@-webkit-keyframes spin {
  0% {-webkit-transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); }
}
@-ms-keyframes spin {
  0% {-ms-transform: rotate(360deg); }
  100% { -ms-transform: rotate(0deg); }
}
@-moz-keyframes spin {
  0% { -moz-transform: rotate(360deg); }
  100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes spin {
  0% { -o-transform: rotate(360deg); }
  100% { -o-transform: rotate(0deg); }
}

@-webkit-keyframes rotator {
  from{
 	transform: rotate(0deg);
 }
 to{
 	transform: rotate(360deg);
 }
}
@-moz-keyframes rotator {
  from{
 	transform: rotate(0deg);
 }
 to{
 	transform: rotate(360deg);
 }
}
@-ms-keyframes rotator {
 from{
 	transform: rotate(0deg);
 }
 to{
 	transform: rotate(360deg);
 }
}
@-o-keyframes rotator {
  from{
 	transform: rotate(0deg);
 }
 to{
 	transform: rotate(360deg);
 }
}
@keyframes rotator {
 from{
 	transform: rotate(0deg);
 }
 to{
 	transform: rotate(360deg);
 }
}


/* arrow animation */
.down-arrow {
    color: #fff;
    font-size: 30px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.floating-arrow {
    -webkit-animation-name: floating-arrow;
    animation-name: floating-arrow;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}

/* Section 2 hover */
div#block-content-one:hover{
	opacity: 1;
}

.modal-header .close:hover{
	color: #000;
}

svg:hover .lu{
  fill: #999;
}
/*
svg .lu{
	width: 125px;
	height: 125px;
} */

hr{
	color: #999;
	height: 0px;
	border: 0px;
	border-top: 1px solid #999;
	width: 100%;
	text-align: center;
	padding: 0px 0px;
	margin: 10px auto;
}

.equalHeight-img1{
	display: table;
	padding: 18px 0px;
	text-align: center;
}
.liby3width-container{
	opacity: 0.6;
}
.liby3width-container:hover{
	opacity: 1;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@keyframes slideInUp {
  from {
    transform: translate3d(0, 500%, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  animation-name: slideInUp;
}



.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
          background: #ccc;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}


/* responsive design */

@media (max-width: 1070px){
	.desc.std p{
		font-size: 18px;
	}
	.strength-icon{
		width: 88%;
	}
}
@media (max-width: 1050px){
	.liby3width-warapper {
    	width: calc(100% / 3 - 40px);
    	float: left;
    	margin: 0px 20px;
	}
}

@media (max-width: 973px){
.liby3width-warapper {
    width: calc(100% / 3 - 20px);
    margin: 0px 10px;
}
	.liby3width-container span span.per:after,
	.mini-section1 span{
		font-size: 40px;
	}
}

@media (max-width: 800px){
	.og-grid li{
		width: calc(100% / 1 - 20px);
	}
	.block-content li.text{
		width: 100%;
		display: block;
		text-align: center;
	}
	.strength-icon{
		width: 90%;
	}
	.liby3width-warapper{
		width: 86%;
	}
	#accordion2.ui-widget{
		width: 87%;
	}
	#accordion2.ui-widget h3{
		padding: 15px;
	}
	.sec-1{
		display: none;
	}
	.sec-2{
		width: 100%;
		margin: 0px 20px;
	}
	.footer-section {
    	display: flex;
	}
	.footer-split{
		display: flex;
		padding: 10px;
	}
	.footer-split p{
		padding: 10px;
	}
	.footer-split,
	.footer-section{
		width: calc(100% - 20px);

	}
	
}

a[href*="home"]{
	margin-top: 100px;
}